EZ_SetOptionalEntryString(3)

NAME
EZ_SetOptionalEntryString, EZ_GetOptionalEntryString - set/retrieve the textual string in a combo box.

SYNOPSIS
#include <EZ.h>

void  EZ_SetOptionalEntryString( EZ_Widget *entry, char *str)
char  *EZ_GetOptionalEntryString( EZ_Widget *entry)

ARGUMENTS
entry Specifies an optional entry widget.

str Specifies a string.

DESCRIPTION

EZ_SetEntryString replaces the text in an optional entry widget with the specified string.

EZ_GetEntryString returns the text in an optional entry widget.

SEE ALSO
EZ_SetEntryString(3), EZ_SetOptionalEntryOptionalItems(3)